/* .bg-gradient-primary {
    background-color: #4e73df;
    background-image: linear-gradient(180deg, #4e73df 10%, #224abe 100%);
    background-size: cover
} */

.loading {
	background: url('../img/loader.gif') no-repeat center center #fff;
	min-height: 50px;
	border-radius: 4px;
	border: 1px dashed #eee
}

.divScrollVentaListaProductos {
	height:150px;
	overflow-y: scroll;
  }